<?php

namespace App\ViewModels\PagSeguro\PagSeguroNotificationCreditCard;

use App\Utils\Entity;

class PagSeguroChargesViewModel extends Entity {
	protected $charges;

	public static function builder(): PagSeguroChargesViewModelBuilder {

		return new PagSeguroChargesViewModelBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getCharges() {

		return $this->charges;

	}

	/**
	 *
	 * @param mixed $charges
	 */
	public function setCharges($charges) {

		$this->charges = $charges;

	}

}

